/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* COMMONS */

#elementor-popup-modal-1270.elementor-popup-modal.mlj-popup-devis-form .dialog-widget-content {
    padding-top: 20px;
    margin: 0 auto;
    box-shadow: none;
}

#elementor-popup-modal-1270 .dialog-close-button {
    font-weight: 300;
    opacity: 0.8;
    transition: all .3s ease-in-out;
}

#elementor-popup-modal-1270 .dialog-close-button:hover {
    opacity: 1;
}

.mlj-form-devis_wrapper .gform_heading {
    display: none;
}

.gform-theme--foundation .mlj-form-devis {
    background-color: #ffffff;
}

.mlj-form-devis .gf_page_steps {
    justify-content: center;
    background-color: #002365;
    padding: 20px;
}

.gform-theme--foundation .mlj-form-devis .gform_fields {
    row-gap: 20px !important;
}

.mlj-form-devis .gf_page_steps .gf_step {
    flex-direction: column;
    width: 95px;
}

.mlj-form-devis .gf_page_steps .gf_step .gf_step_number {
    position: relative;
}

.mlj-form-devis .gf_page_steps .gf_step:not(:last-child) .gf_step_number::after {
    display: inline-block;
    content: "";
    background-color: rgba(255,255,255,0.7);
    width: 60px;
    height: 1px;
    position: absolute;
    top: 15px;
    left: 45px;
    border: 0;
    z-index: 1;
}

.mlj-form-devis .gf_page_steps .gf_step_active:not(:last-child) .gf_step_number::before, 
.mlj-form-devis .gf_page_steps .gf_step_completed:not(:last-child) .gf_step_number::before {
    display: inline-block;
    content: "";
    background-color: #B79841;
    height: 1px;
    position: absolute;
    top: 15px;
    left: 45px;
    z-index: 2;
}

.mlj-form-devis .gf_page_steps .gf_step_active:not(:last-child) .gf_step_number::before {
    width: 30px;
}

.mlj-form-devis .gf_page_steps .gf_step_completed:not(:last-child) .gf_step_number::before {
    width: 60px;
}

.mlj-form-devis .gf_page_steps .gf_step span {
    color: #ffffff;
}

.mlj-form-devis .gf_page_steps .gf_step_completed span,
.mlj-form-devis .gf_page_steps .gf_step_active span {
    color: #B79841;
}

.mlj-form-devis .gf_page_steps .gf_step .gf_step_number {
    border: 1px solid #ffffff;
}

.mlj-form-devis .gf_page_steps .gf_step.gf_step_active .gf_step_number, 
.mlj-form-devis .gf_page_steps .gf_step.gf_step_completed .gf_step_number {
    border: 1px solid #B79841;
}

.mlj-form-devis .gf_page_steps .gf_step.gf_step_completed .gf_step_number {
    background-color: transparent;
}

.mlj-form-devis .gform-body {
    background-color: #ffffff;
    padding: 30px 80px 60px;
}

.mlj-form-devis .gf_page_steps .gf_step_label {
    font-size: 12px;
    font-weight: 300;
}

.mlj-form-devis .mlj-formstep-heading .mlj-main-title-page {
    font-family: "Old Standard TT", sans-serif;
    text-transform: uppercase;
    font-size: 30px;
    color: #002365;
    font-style: italic;
    margin-bottom: 0;
}

.mlj-form-devis .gform-body .gfield_label {
    font-size: 16px;
    font-weight: 300;
}

.gform-theme--framework .mlj-form-devis .gform-body .ginput_container_radio .gfield_radio {
    gap: 3%;
}

.gform-theme--framework .mlj-form-devis .gform-body .ginput_container_radio .gfield_radio .gchoice {
    inline-size: 48.5%;
    max-inline-size: 48.5%;
}

.gform-theme--framework .mlj-form-devis .ginput_container_radio .gfield_radio .gchoice .gfield-image-choice-wrapper-outer {
    border-radius: 0px;
    padding: 12px 12px 25px;
}

.gform-theme--framework .mlj-form-devis .gfield--type-image_choice.gfield--image-choice-style-square .gfield-choice-image-wrapper {
    aspect-ratio: 16 / 9;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-block-end: 0;
}

.gform-theme--framework .mlj-form-devis .gfield--type-image_choice .gfield-choice-image {
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
    opacity: 0.5;
    block-size: auto !important;
    inline-size: auto;
    max-block-size: 91px;
    max-inline-size: none;
}

.gform-theme--framework .mlj-form-devis .gfield--type-image_choice .gfield-image-choice-wrapper-inner {
    display: flex;
    justify-content: center;
}

.gform-theme--framework .mlj-form-devis .gfield--type-image_choice .gfield-image-choice-wrapper-inner .gform-field-label {
    display: none;
}

.gform-theme--framework .mlj-form-devis .gfield--type-image_choice .gfield-image-choice-wrapper-inner .gfield-choice-input {
    width: 80%;
    background-color: #F9F4EE;
    border-color: #F9F4EE;
    border-radius: 30px;
    padding: 18px 5px;
}

.gform-theme--framework .mlj-form-devis .gfield--type-image_choice .gfield-image-choice-wrapper-inner .gfield-choice-input:focus {
    outline: none;
}

.gform-theme--framework .mlj-form-devis .gfield--type-image_choice .gfield-image-choice-wrapper-inner .gfield-choice-input::before {
    display: inline-block;
    font-size: 15px;
    opacity: 1;
    color: #002365;
    background-color: transparent;
    width: auto;
    height: auto;
}

.gform-theme--framework .mlj-form-devis .gfield--type-image_choice .gfield-image-choice-wrapper-inner .gfield-choice-input#choice_2_7_0::before {
    content: "Particulier";
}

.gform-theme--framework .mlj-form-devis .gfield--type-image_choice .gfield-image-choice-wrapper-inner .gfield-choice-input#choice_2_7_1::before {
    content: "Professionnel";
}

.gform-theme--framework .mlj-form-devis .gform_body .gform_page_footer input[type="button"] {
    width: auto !important;
}

html body .elementor-1270 .elementor-element.elementor-element-9f82ded .eael-gravity-form .gform_body .gform_page_footer input[type="submit"] {
    width: 125px !important;
}

.mlj-form-devis .gform-page-footer {
    margin-top: 50px;
}

.mlj-form-devis .gform-page-footer {
    justify-content: space-between;
}

.mlj-form-devis .gform-page-footer:has(:only-child) {
    justify-content: flex-end;
}

.gform-theme--framework .mlj-form-devis .gform_page .gform-page-footer .gform_next_button,  
.gform-theme--framework .mlj-form-devis .gform_page .gform-page-footer .gform_button {
    font-weight: 300 !important;
    border-color: #002365;
    border-radius: 30px !important;
    color: #ffffff !important;
    padding: 15px 29px 15px 29px !important;
    transition: all .3s ease-in-out !important;
}

.gform-theme--framework .mlj-form-devis .gform_page .gform-page-footer .gform_next_button {
    background-color: #002365 !important;
}

.gform-theme--framework .mlj-form-devis .gform_page .gform-page-footer .gform_button {
    background-color: #B79841 !important;
}

.gform-theme--framework .mlj-form-devis .gform_page .gform-page-footer .gform_previous_button {
    font-weight: 300 !important;
    border-color: #BEC0BF !important;
    border-radius: 30px !important;
    color: #ffffff !important;
    background-color: #BEC0BF !important;
    padding: 15px 29px 15px 29px !important;
    transition: all .3s ease-in-out !important;
}

.gform-theme--framework .mlj-form-devis .gform_page .gform-page-footer .gform_previous_button:focus, 
.gform-theme--framework .mlj-form-devis .gform_page .gform-page-footer .gform_next_button:focus, 
.gform-theme--framework .mlj-form-devis .gform_page .gform-page-footer .gform_button:focus {
    outline: none;
}

.gform-theme--framework .mlj-form-devis .gform_page .gform-page-footer .gform_next_button:hover, 
.gform-theme--framework .mlj-form-devis .gform_page .gform-page-footer .gform_button:hover {
    border-color: #001A4B !important;
    background-color: #001A4B !important;
}

.gform-theme--framework .mlj-form-devis .gform_page .gform-page-footer .gform_previous_button:hover {
    border-color: #646464;
    background-color: #646464 !important;
}

.gform-theme--framework .mlj-form-devis .gfield--type-image_choice.gfield--image-choice-appearance-card .gchoice {
    cursor: pointer;
}

.gform-theme--framework .mlj-form-devis .gfield--type-image_choice.gfield--image-choice-appearance-card .gchoice:hover {
    --gf-local-shadow: none;
    --gf-local-border-color: #B79841;
}

.gform-theme--framework .mlj-form-devis .gfield--type-image_choice.gfield--image-choice-appearance-card .gchoice:focus {
    outline: none;
}

.gform-theme--framework .mlj-form-devis .gfield--type-image_choice .gchoice:hover .gfield-image-choice-wrapper-inner .gfield-choice-input::before {
    color: #B79841 !important;
}

.gform-theme--framework .mlj-form-devis .gfield--type-image_choice .gchoice:hover .gfield-choice-image {
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
    opacity: 1;
}

.gform-theme--framework .mlj-form-devis .gfield--type-image_choice.gfield--image-choice-style-square.gfield--image-choice-appearance-card .gchoice:where(:has(input:checked))::after, 
.gform-theme--framework .mlj-form-devis .gf_step_completed .gf_step_number::after {
    display: none;
}

.gform-theme--framework .mlj-form-devis .gfield--type-image_choice.gfield--image-choice-style-square.gfield--image-choice-appearance-card .gchoice:where(:has(input:checked)) .gfield-choice-image {
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
    opacity: 1;
}

.gform-theme--framework .mlj-form-devis .gfield--type-image_choice.gfield--image-choice-style-square.gfield--image-choice-appearance-card .gchoice:where(:has(input:checked)) .gfield-choice-input {
    background-color: #B79841;
}

.gform-theme--framework .mlj-form-devis .gfield--type-image_choice.gfield--image-choice-style-square.gfield--image-choice-appearance-card .gchoice:hover:where(:has(input:checked)) .gfield-choice-input::before,
.gform-theme--framework .mlj-form-devis .gfield--type-image_choice.gfield--image-choice-style-square.gfield--image-choice-appearance-card .gchoice:where(:has(input:checked)) .gfield-choice-input::before {
    color: #ffffff !important;
}

.gform-theme--framework .mlj-form-devis .gfield--type-image_choice.gfield--image-choice-style-square.gfield--image-choice-appearance-card .gchoice:where(:has(input:checked)) {
    --gf-local-shadow: none;
    --gf-local-border-color: #B79841;
    outline: none;
}

.gform-theme--framework .mlj-form-devis .gfield--type-image_choice.gfield--image-choice-style-square.gfield--image-choice-appearance-card .gchoice:where(:has(input:checked)):focus {
    outline: none;
}

.gform-theme--framework .mlj-form-devis .gfield--type-choice .gfield_radio {
    flex-direction: row;
}

.gform-theme--framework .mlj-form-devis .gfield--type-choice.mlj-formstep-radio-pro .gfield_radio, 
.gform-theme--framework .mlj-form-devis .gfield--type-choice.mlj-formstep-gr-callto .gfield_radio {
    display: grid;
    row-gap: 20px !important;
}

.gform-theme--framework .mlj-form-devis .gfield--type-choice.mlj-formstep-radio-pro .gfield_radio {
    grid-template-columns: repeat(3, 1fr);
}
 
.gform-theme--framework .mlj-form-devis .gfield--type-choice.mlj-formstep-gr-callto .gfield_radio {
    grid-template-columns: repeat(2, 1fr);
}

.gform-theme--framework .mlj-form-devis .gfield--type-choice.mlj-formstep-radio-pro .gfield_radio .gchoice, 
.gform-theme--framework .mlj-form-devis .gfield--type-choice.mlj-formstep-gr-callto .gfield_radio .gchoice {
    inline-size: 100%;
    max-inline-size: 100%;
}

.gform-theme--framework .mlj-form-devis .gfield--type-choice .gfield_radio .gchoice .gform-field-label {
    color: #646464;
}

.gform-theme--framework .mlj-form-devis .gfield--type-choice {
    margin-bottom: 20px;
}

.gform-theme--framework .mlj-form-devis .gfield.mlj-formstep-date .ginput_container_date input {
    --gf-local-width: 100%;
}

.gform-theme--framework .mlj-form-devis .gfield.mlj-formstep-date .ginput_container_date::after {
    color: #B79841;
}

.gform-theme--framework .mlj-form-devis .gfield.mlj-formstep-price-field .ginput_container_text {
    position: relative;
}

.gform-theme--framework .mlj-form-devis .gfield.mlj-formstep-price-field .ginput_container_text::after {
    display: inline-block;
    content: "€";
    font-size: 15px;
    font-weight: 400;
    color: #002365;
    position: absolute;
    top: 15px;
    right: 10px;
}

.gform-theme--framework .mlj-form-devis .gfield.mlj-formstep-rgpd .gform-field-label {
    color: #646464;
}

.gform-theme--framework .mlj-form-devis .gfield.mlj-formstep-rgpd .gform-field-label a {
    color: #B79841;
}

.gform-theme--framework .mlj-form-devis .gfield input[type="text"], 
.gform-theme--framework .mlj-form-devis .gfield input[type="email"], 
.gform-theme--framework .mlj-form-devis .gfield input[type="tel"] {
    height: 45px;
}

.gform-theme--framework .mlj-form-devis .gfield textarea {
    padding: 10px 15px !important;
}

.gform-theme--framework .mlj-form-devis .gfield input[type="text"], 
.gform-theme--framework .mlj-form-devis .gfield input[type="email"], 
.gform-theme--framework .mlj-form-devis .gfield input[type="tel"] {
    padding-left: 15px !important;
}

.gform-theme--framework .mlj-form-devis .gfield input[type="text"], 
.gform-theme--framework .mlj-form-devis .gfield input[type="email"], 
.gform-theme--framework .mlj-form-devis .gfield input[type="tel"],
.gform-theme--framework .mlj-form-devis .gfield textarea {
    border: 1px solid #BEC0BF;
    border-radius: 27px !important;
    background-color: #ffffff;
    font-size: 15px !important;
    font-weight: 400 !important;
    color: #646464;
}

.gform-theme--framework .mlj-form-devis .gfield input[type="text"]::placeholder,
.gform-theme--framework .mlj-form-devis .gfield input[type="email"]::placeholder, 
.gform-theme--framework .mlj-form-devis .gfield input[type="tel"]::placeholder, 
.gform-theme--framework .mlj-form-devis .gfield textarea::placeholder {
    color: #BEC0BF;
}

.gform-theme--framework .mlj-form-devis .gfield input:focus, 
.gform-theme--framework .mlj-form-devis .gfield textarea:focus {
    outline: none;
}

.gform-theme--framework .mlj-form-devis .gform_fields .gfield .gfield_label  {
    font-size: 15px;
}

.gform-theme--framework .mlj-form-devis input[type=radio]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *))::before {
    background-color: #B79841;
}

#gform_confirmation_wrapper_2.gform-theme.mlj-form-devis .gform_confirmation_message {
    text-align: center;
    padding: 60px 80px 160px;
}

#gform_confirmation_wrapper_2.gform-theme.mlj-form-devis .gform_confirmation_message .mlj-formstep-submit-title {
    font-family: "Old Standard TT", sans-serif;
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;
    font-style: italic;
    color: #002365;
    margin-bottom: 20px;
}

#gform_confirmation_wrapper_2.gform-theme.mlj-form-devis .gform_confirmation_message .mlj-formstep-submit-message {
    margin-bottom: 30px;
}

#gform_confirmation_wrapper_2.gform-theme.mlj-form-devis .gform_confirmation_message .mlj-formstep-submit-message p {
    font-size: 17px;
    font-weight: 400;
    color: #646464;
    margin-bottom: 18px;
}

#gform_confirmation_wrapper_2.gform-theme.mlj-form-devis .gform_confirmation_message .mlj-formstep-btn-wrapper a {
    display: block;
    width: 200px;
    margin: 0 auto;
    font-size: 15px;
    color: #ffffff;
    background-color: #002365;
    border-radius: 27px;
    padding: 15px 29px;
    text-align: center;
    transition: all .3s ease-in-out;
}

#gform_confirmation_wrapper_2.gform-theme.mlj-form-devis .gform_confirmation_message .mlj-formstep-btn-wrapper a:hover {
    background-color: #001A4B;
}

/* HEADER */

.mlj-devis-btn-mobile {
    display: none !important;
}

.mlj-logo-scrolled.elementor-widget-image a img[src$=".svg"],
.mlj-header-logo.elementor-widget-image a img[src$=".svg"] {
    width: auto;
    transition: all .3s ease-in-out;
}

.mlj-logo-scrolled {
    display: none;
}

#mlj-fixed-header, 
#mlj-fixed-header-rea {
    position: fixed !important;
    left:0;
    right:0;
    z-index: 9999;
}

#mlj-fixed-header.header-scrolled {
    background-color: #ffffff !important;
}

#mlj-fixed-header.header-scrolled .elementor-element.elementor-element-8f559f4 {
    border: 0px;
}

.mlj-header-menu .jkit-menu-wrapper .jkit-menu > li > a {
    letter-spacing: 0.3px;
}

.header-scrolled .mlj-header-menu .jkit-menu-wrapper .jkit-menu > li > a {
    color: #002365 !important;
}

.header-scrolled .mlj-header-logo.elementor-widget-image svg {
    fill: #002365 !important;
}

.header-scrolled .mlj-header-menu .jkit-menu-wrapper .jkit-menu > li.current-menu-item > a, 
.header-scrolled .mlj-header-menu .jkit-menu-wrapper .jkit-menu > li > a:hover {
    color: #B79841 !important;
}

.header-scrolled .mlj-header-divider .elementor-divider-separator {
    border-color: transparent !important;
}

.header-scrolled .mlj-header-logo {
    display: none;
}

.header-scrolled .mlj-logo-scrolled {
    display: block;
}

/* MAIN */
.mlj-text-module p {
    margin-bottom: 0 !important;
}

.mlj-titre-break h2 .style-color {
    display: block !important;
}

.mlj-contactform_wrapper .gform_required_legend {
    font-size: 15px;
    color: #BEC0BF;
}

.mlj-contactform .gform-body .gform_fields {
    row-gap: 20px;
}

.mlj-contactform .gform-body input:focus, 
.mlj-contactform .gform-body textarea:focus {
    outline: none;
}

.mlj-contactform .gform-body input {
    height: 50px;
}

.mlj-contactform .gform-body input, 
.mlj-contactform .gform-body textarea {
    border: 1px solid #BEC0BF;
    border-radius: 30px;
}

.mlj-contactform .gform-body input::placeholder, 
.mlj-contactform .gform-body textarea::placeholder {
    color: #BEC0BF;
}

.mlj-contactform .gform-footer {
    justify-content: flex-end;
}

.mlj-contactform .gform-footer .gform_button {
    padding: 15px 29px !important;
    font-weight: 300 !important;
    background-color: #002365 !important;
    border-radius: 30px !important;
}

.mlj-contactform .gform-footer .gform_button:hover {
    background-color: #001A4B !important;
}

/* RESPONSIVE */
@media screen and (min-width: 1025px) and (max-width: 1349px) {
    .mlj-header-menu .jkit-menu-wrapper .jkit-menu > li > a {
        font-size: 12px !important;
    }
}

@media screen and (min-width: 1025px) and (max-width: 1213px) {
    .mlj-header-menu .jkit-menu-wrapper .jkit-menu > li > a {
        padding: 0px 4px 0px 8px !important;
    }
}

@media screen and (min-width: 1025px) {
    #elementor-popup-modal-1270.elementor-popup-modal.mlj-popup-devis-form .dialog-widget-content {
        width: 800px;
    }
}

@media screen and (max-width: 1024px) {
    #elementor-popup-modal-1270.elementor-popup-modal.mlj-popup-devis-form .dialog-widget-content {
        width: 680px;
    }

    #mlj-fixed-header .jeg-elementor-kit.jkit-nav-menu .jkit-hamburger-menu, 
    #mlj-fixed-header-rea .jeg-elementor-kit.jkit-nav-menu .jkit-hamburger-menu {
        padding: 0;
        margin-top: 25px;
    }

    #mlj-fixed-header .jeg-elementor-kit.jkit-nav-menu .jkit-hamburger-menu:focus, 
    #mlj-fixed-header-rea .jeg-elementor-kit.jkit-nav-menu .jkit-hamburger-menu:focus {
        background-color: transparent !important;
    }

    .mlj-titre-break h2 .style-color {
        display: inline-block !important;
    }

    .mlj-devis-btn-mobile {
        display: block !important;
    }

    .mlj-header-menu .jeg-elementor-kit.jkit-nav-menu.break-point-tablet .jkit-menu-wrapper .jkit-menu > li.mlj-devis-btn-mobile {
        padding-top: 20px;
        padding-left: 20px;
    }

    .mlj-header-menu .jeg-elementor-kit.jkit-nav-menu.break-point-tablet .jkit-menu-wrapper .jkit-menu > li.mlj-devis-btn-mobile > a  {
        display: inline-block !important;
        text-transform: none !important;
        font-size: 14px !important;
        color: #ffffff !important;
        background-color: #002365;
        padding: 12px 29px !important;
        border-radius: 30px;
        transition: all .3s ease-in-out;
    }

    .mlj-header-menu .jeg-elementor-kit.jkit-nav-menu.break-point-tablet .jkit-menu-wrapper .jkit-menu > li.mlj-devis-btn-mobile > a:hover {
        background-color: #001A4B;
    }
}

@media screen and (max-width: 767px) {
    #elementor-popup-modal-1270.elementor-popup-modal.mlj-popup-devis-form .dialog-widget-content {
        width: 95%;
        padding-top: 30px;
    }

    .mlj-form-devis .gf_page_steps {
        padding: 20px 10px;
    }

    .mlj-titre-break .heading-section-title, 
    .mlj-titre-break h2 {
        margin-bottom: 0 !important;
    }
}

@media screen and (max-width: 670px) {
    .mlj-form-devis .gform-body {
        padding: 30px 50px 60px;
    }

    .gform-theme--framework .mlj-form-devis .gfield--type-image_choice .gfield-image-choice-wrapper-inner .gfield-choice-input {
        width: 90%;
    }

    .mlj-form-devis .gf_page_steps {
        justify-content: flex-start;
        padding: 18px 24px;
    }
}

@media screen and (max-width: 600px) {
    .mlj-form-devis .gf_page_steps {
        padding: 18px 40px;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }

    .mlj-form-devis .gf_page_steps .gf_step_active:not(:last-child) .gf_step_number::before, 
    .mlj-form-devis .gf_page_steps .gf_step:not(:last-child) .gf_step_number::after, 
    .mlj-form-devis .gf_page_steps .gf_step_completed:not(:last-child) .gf_step_number::before {
        display: none;
    }

    .mlj-form-devis .gf_page_steps .gf_step {
        flex-direction: row;
        width: auto;
    }

    .mlj-form-devis .gf_page_steps .gf_step:not(:last-child) {
        margin-bottom: 15px;
    }

    .mlj-form-devis .gform-page-footer {
        margin-top: 20px;
    }
}

@media screen and (max-width: 530px) {
    .mlj-form-devis .gf_page_steps {
        grid-template-columns: repeat(2, 1fr);
    }

    .gform-theme--framework .mlj-form-devis .gform-body .ginput_container_radio.ginput_container_image_choice .gfield_radio {
        flex-direction: column;
        gap: 0;
    }

    .gform-theme--framework .mlj-form-devis .gfield--type-image_choice.gfield--image-choice-style-square .gfield-choice-image-wrapper {
        aspect-ratio: 18/ 6;
    }

    .gform-theme--framework .mlj-form-devis .gform-body .ginput_container_radio.ginput_container_image_choice .gfield_radio .gchoice {
        inline-size: 100%;
        max-inline-size: none;
    }

    .gform-theme--framework .mlj-form-devis .gform-body .ginput_container_radio.ginput_container_image_choice .gfield_radio .gchoice:first-child {
        margin-bottom: 20px;
    }

    .mlj-form-devis .gf_page_steps .gf_step_label {
        font-size: 15px;
    }
}

@media screen and (max-width: 390px) {
    .mlj-form-devis .gf_page_steps {
        padding: 18px 20px;
        grid-template-columns: repeat(1, 1fr);
    }

    .mlj-form-devis .gform-body {
        padding: 0px 20px 60px;
    }

    .mlj-form-devis .mlj-formstep-heading .mlj-main-title-page {
        font-size: 25px;
    }

    .mlj-form-devis .gf_page_steps .gf_step:not(:last-child) {
        margin-bottom: 0;
    }

    .gform-theme--framework .mlj-form-devis .gfield--type-choice.mlj-formstep-radio-pro .gfield_radio {
        grid-template-columns: repeat(2, 1fr);
    }

    .gform-theme--framework .mlj-form-devis .gfield--type-choice.mlj-formstep-gr-callto .gfield_radio {
        grid-template-columns: repeat(1, 1fr);
    }
}